$site_name = "Spielplatz";

# path to git projects (<project>.git)
$projectroot = "<%= @git %>";

# directory to use for temp files
$git_temp = "/tmp";

$projects_list_group_categories = 1;

# place .html files into /usr/share/gitweb/
$site_header = "header.html";
$site_footer = "footer.html";
$home_text   = "projects_overview.html";

# target of the home link on top of all pages
#$home_link = $my_uri || "/";

# file with project list; by default, simply scan the projectroot dir.
#$projects_list = $projectroot;
#$projects_list = "/srv/tao.list";

# stylesheet to use
#@stylesheets = ("static/gitweb.css");

# javascript code for gitweb
#$javascript = "static/gitweb.js";

# logo to use
#$logo = "static/git-logo.png";

# the 'favicon'
#$favicon = "static/git-favicon.png";

# git-diff-tree(1) options to use for generated patches
#@diff_opts = ("-M");
@diff_opts = ();
